/* Profile page css */

.profile-bt-section .progress-card {
  background: #ffffff;
  border: 0.5px solid #c3c3c3;
  border-radius: 12px;
  padding: 20px;
  margin-bottom: 25px;
}

.profile-bt-section .Tab-Side-section {
  margin-top: 25px;
}

.profile-bt-section .progress-card .middle-section p {
  font-size: 14px;
  color: #171717;
}

.profile-bt-section .Tab-Side-section .tabs-card1 {
  background: #ffffff;
  border: 0.5px solid #c3c3c3;
  border-radius: 12px;
  padding: 20px;
}

.profile-bt-section .Tab-Side-section .suggested-activities-div .title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--dark-blue);
  display: inline-flex;
  align-items: center;
  margin-bottom: 0;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section {
  padding-bottom: 4px;
}

.profile-bt-section .Tab-Side-section .tabs-card1.suggested-activities-section .card-section1 {
  padding-bottom: 0;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section h3 {
  font-size: 18px;
  line-height: 23px;
  color: #393939;
}

.profile-bt-section .Tab-Side-section .tabs-card1.suggested-activities-section .card-section .content-section h3 {
  font-weight: 600;
}

.profile-bt-section .Tab-Side-section .tabs-card1.suggested-activities-section .card-section .content-section .eventtype-date-section {
  font-size: 0.92rem;
}

.profile-bt-section .Tab-Side-section .tabs-card1.suggested-activities-section .card-section .content-section .profile-bt-section .pricing-button-div .pricing-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.profile-bt-section .pricing-button-div .pricing-card span {
  color: #2d4dba;
  font-size: 18px;
  line-height: 18px;
}

.profile-bt-section .pricing-button-div .button-div .cart {
  border-right: 0.5px solid #707070;
  padding-right: 15px;
}

.profile-bt-section .pricing-button-div .button-div .book-mark {
  padding-right: 15px;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section {
  padding: 15px 0;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section1,
.profile-bt-section .Tab-Side-section .tabs-card1 .card-section2 {
  border-bottom: 0.5px solid #c4c4c4;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section:first-child {
  padding-top: 0;
}

.profile-bt-section .Tab-Side-section .suggested-activities-div .tabs-card1 .card-section:nth-child(2) {
  padding-top: 15px;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .button-div .secondary span {
  font-size: 15px;
  line-height: 20px;
  color: #ff773d;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section .insti-name {
  padding-right: 20px;
  display: flex;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section .insti-name img {
  margin-bottom: 10px;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section .insti-name .credit-icon {
  margin-bottom: 0px;
}

.profile-bt-section .Tab-Side-section .tabs-card1 .credits-div img {
  margin-right: 5px;
}


/* profile forms */


.suggested-activities-div .content-section .icon-card {
  margin: 5px 0;
}

.suggested-activities-div .content-section .organization_name,
.suggested-activities-div .content-section .credits-div {
  display: inline-block;
}

.suggested-activities-div .content-section .organization_name,
.profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section .insti-name .insti-logo {
  padding-right: 20px;
}

.suggested-activities-div .eventtype-date-section,
.suggested-activities-div .location-sec {
  color: #777;
}

.suggested-activities-div .button-div a {
  text-decoration: none;
}

.suggested-activities-div .button-div .suggested-activity-button {
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  color: #2c4db9;
  display: flex;
  align-items: center;
  grid-gap: 0.3rem;
  text-decoration: none;
  margin-left: auto;
}

.suggested-activities-div .button-div .suggested-activity-button:focus {
  box-shadow: none;
}

.suggested-activities-div .button-div .suggested-activity-button .anticon-arrow-right {
  display: flex;
}

.suggested-activities-section .no-decoration .suggested-activity-button {
  text-decoration: none;
  display: flex;
  align-items: center;
  grid-gap: 0.3rem;
  color: #ff773d;
}

.suggested-activities-section .no-decoration .suggested-activity-button:focus {
  box-shadow: none;
}

.suggested-activities-section .no-decoration {
  text-decoration: none;
}

.suggested-activities-section .no-decoration:hover .suggested-activity-button {
  text-decoration: none;
}


/* account security css end*/


@media (min-width: 1400px) and (max-width: 1600px) {
  .profile-bt-section .suggested-activities-div .pricing-button-div .button-div {
    width: 60%;
  }
}

@media (min-width: 1280px) and (max-width: 1399px) {

  .profile-bt-section .pricing-button-div .button-div .cart {
    max-width: 38px;
  }

  .profile-bt-section .pricing-button-div .button-div .book-mark {
    max-width: 28px;
  }

  .profile-bt-section .pricing-button-div .pricing-card span {
    font-size: 18px;
  }

  .profile-bt-section .profile-heading-section .ant-divider-inner-text {
    font-size: 20px;
  }

  .profile-bt-section .subtitle-text {
    font-size: 18px;
  }

  .profile-bt-section .basic-details-content h5,
  .spec-details-content .spec-ul-section li {
    font-size: 14px;
  }

  .profile-bt-section .basic-details-content p {
    font-size: 12px;
  }

}

@media (min-width: 992px) and (max-width: 1279px) {


  .profile-bt-section .prof-doc-certi span {
    font-size: 13px;
  }

  .suggested-activities-div .pricing-button-div .button-div {
    text-align: left !important;
  }

  .profile-bt-section .pricing-button-div .button-div .book-mark {
    width: 27px;
  }

  .profile-bt-section .pricing-button-div .button-div .cart {
    width: 36px;
  }

  .suggested-activities-div .button-div .suggested-activity-button {
    font-size: 12px;
  }

  .profile-bt-section .Tab-Side-section .tabs-card1 .card-section .content-section h3 {
    font-size: 16px;
  }
}

@media (max-width: 1121px) {
  .profile-bt-section .progress-card .top-section .img-title img {
    top: 18px;
  }
}
